## watersofshiloah 1.0.0-0

=== debian/changelog ===
watersofshiloah (1.0.0-0) stable; urgency=low

  Initial release

 -- Ed Page <eopage@byu.net>  Mon, 27 Sep 2010 18:39:20 +0000
