=== debian/control ===
Source: watersofshiloah
Maintainer: Ed Page <eopage@byu.net>
Section: user/multimedia
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: watersofshiloah
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-gst0.10 | python2.5-gst0.10, python-osso | python2.5-osso, python-hildon | python2.5-hildon
Recommends: 
Description: Media player for inspirational streaming radio and audiobooks including the KJV Bible
 Supports streaming:
 * "Mormon Channel" inspirational radio station
 * Conference precedings and magazines from The Church of Jesus Christ of Latter-day Saints
 * Scriptures, including King James Version of the Bible and the Book of Mormon
 .
 This application is not endorsed by The Church of Jesus Christ of Latter-day Saints
 .
 Homepage: http://watersofshiloah.garage.maemo.org
XSBC-Maemo-Display-Name: Waters of Shiloah
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Waters%20of%20Shiloah
XSBC-Maemo-Upgrade-Description: Initial release
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0
  SU1FB9oJGAE4DY8gIpkAAAfPSURBVGje7ZhrjFXVFcd/e5/Hfc69DDAz3GGY
  EVAUBRFQibQSTaumLWhIVRJDNI21D1M+tLWxNbbSaJsYTGwF+4HaWI0xRavG
  Cj7qK1FrRCvMVAWZKAKjzvCYx32fe87Ze/XDRUNDiDWKxuT+kpOzc7Kz9/rv
  81/rrBxo0aJFixYtWrT46vDwwyv/5/6VYv2miwB4aMuVM265abn7eaypv0gB
  a1Y9xebnr5lbq5i7EUl/HmuqLyLwUzedym2Fy3Hc4cTBocqGoBLf9v2rN+0q
  FHIMD5c+09ru5xXk8gcXs/my1znv/rmeQIfFdCGSCEWNTEwcmCg8ubZ2cMW1
  i9rShfjejf0OcPrwcOk/AIs2LMHv2Morq77kN/DtBxZnhfj2SOxqxCatCAis
  SC5684Kw8Lba89aZ9SATvtt+tv7lHzZsK886+M/Ct9pffOO6DwYBFq6fw/Y1
  g1+OgGufuJD99dJNWqu1xlrCOJLQEa7PLFNnZU9k7P1RAg0jz25GSoYLH93J
  zNWTgs6l+ZrFvlUdC1YP/Gxo33FJ4gfkMgD6S5vaAAbGnz5qTs1G07KJ1I+T
  rk86kSTfllOnj2q1MCowciCid8l5PPHyAP3DAYlykZUXF8j3tSVTvt+eTSXP
  zU/Kvrj49tldx0XA5epBAKrR4N/31V9dsqD9At4qbm56/54FAOT8zMqMn+pK
  eUnxtYdozZyRiKde6mf7e4fYv/UxvjtNWCAVbCJFbmqOydNy5NIZlfHS0jVl
  Um8q4a08rkk8EQ7NNfbZR/ZV+y/qzZzxBsDmqwYA8JT3W4gRBLTgIYxkXU7Z
  /jptaoKdb4/yzLa9LE1C59KTeLOxj1m5aTieQsSqpOczzMQJx1XAWL1eLapd
  pzRi9czL+x+8aOjQyoTvOB3vFe9cNha91OEaRwAV1iNELG/MztD7+hjTt25n
  y1CV+0ZCFq5awB2VUXrmTSXl+SQ8FyOCjWPaEu1bj9zv0UHDJXOc/y+JN++y
  LD/52I56fJd87f143V9DeeVEcJianE+a5QThDHYXb6Uc75MwjlSMJZKY2Foa
  JqA2XufcQY/yaI0PQ0tj9iSido+O3iyhxDiui1KWKGzj7O51D2f8qftQakg5
  uv+S2eq5T1WFNr4qflfenAFM19CtlMqB+IJaCurcWCZS28YuFSdMKUlAwsnQ
  3TaH/aVhRssTNExIEEbMSE3n3fo79Pnz6UwLkVskdhM06hFBGJNMeVglWCuU
  azUmTUoJteUsmL5KgWCikKharF56Zlf2Ey30ryHRVuwV1nILyvY5SjVVqaY6
  QSGAiIiinb7UD9TAxJ3oA5pGusTAnt30TO6ma/JkykGdZMnFE8FxFAW3ExJ7
  8dNZrHbJpTOUSgHaae5hMSQ8h/0HetSyaRdWy0ODe6KwvgNrB2wU33dkoM8O
  Cd+YcXTVV9tHZK5SskMjKKVEK5RqjgEQaU60AiKCFXh1+B6e37mRcLxC4EJJ
  xWgUHfk8qWSClOuxOF8gNcUn1B65bBvELmHDUq9GpFIuE40yY2VLh3c+i6av
  IozjAeW59wcRezSMWGuKWDuhfW/0/F5VOaaFXttdnJNJJ3a1pROIQFMIHwsA
  QQRsc4gVhbGG0foBXtv9FP07H2ekuIsP3QqhGBzl4DkOSddlRmEqXblJ5DIp
  2v081mjGgzL9O3czusNw8pSvs+o715LLTxHtJpV2fayoOIhswxgbaa1ilIoU
  2iitxhTyLrAD2GYsz5w30ymp39zxt2R397QNfT2Fi2d0d6bz6UTSdbXjaEXC
  d9FKYw+fvEVRrQdEkcWgGB8f56Et97JzcDvKKTOmy4ROnUiFiBiMNtjYNtXH
  CgkcnPEESZMlmUmTymfo6+3jnLNWMGfOEvxEmoSGWKBabyCAUhqlEK0dpbWG
  Iw4W1NMfm2rNzX+els2k56dSyVnTC5092VSip3Ny2znzTuo7uT2fkiCC2IiK
  raVarVOqVHjypX+w9/3dWAtxbIhjg4kM5rDdRMDRCsdx8DwPz/NwPAerm/ml
  HQcUaA3z557DkoXfJDJC0IiIwgiUQjsax3FxHPewKwSUEteBUrGi1Lp7HuMX
  V604ylvX3LDe7ezoTHZOTt909sLTrjv91JkYi4SxqDgWXvj3c+wbfg9jLLGx
  GCuY2BJbizUWoRmlVqp5aYXv+fi+RzKVxHddQFELA2q1KsVKmZ7uUzjjtGWI
  tWjXxXNdHNdDa41qHr5oDeViVe15Z5D9wx9sOWYz97s/bkKSiht/eDlr1m5Y
  1jl18rqenkLfzN4Z6XwumymWDulG2KAWBtSDgEYUEYQNYhGMFawIuplBIIJY
  IYyjw4XAoqygBDzXI+H7pJIpEq7LrBPmYb1sM+eAMAjiWrUSV8qlsDgx1jh0
  YCSolMsvCPKndb/60cuf2I3++vZ7ufmnVzbb5dU/z3d3dy7wfW9ee3t7T64t
  0+l57hQFWc/z2gRJo9BRZHLGGG2MwVhjrbWVOI7L1lrrKAVKi+vq0ke1Wiwi
  UI6i2FioaHQQBY1irVYpG2vGlMhBQR1ohMHeu9bd+MGnbqdvuPVufn/99456
  fsVP1jrZdMpzXMcBHKWVVojSaEc1S9lH3xSjlDagRGjWZWusOXItMdagkVqt
  ZsZL++0jd62XY8Vz461/4Zbrr279IWnRokWLFi1atGjR4rPxX8eErX87V880
  AAAAAElFTkSuQmCC
