=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/watersofshiloah" install
	mkdir -p "$(CURDIR)/debian/watersofshiloah"

	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-__init__.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-algorithms.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/algorithms.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-concurrent.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/concurrent.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-coroutines.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/coroutines.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-go_utils.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/go_utils.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-io.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/io.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-linux.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/linux.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-misc.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/misc.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-overloading.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/overloading.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-time_utils.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/time_utils.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/tp_utils.py"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-COPYING" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/COPYING"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-background_conference_l.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/background_conference_l.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-background_conference_p.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/background_conference_p.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-background_magazines_l.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/background_magazines_l.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-background_magazines_p.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/background_magazines_p.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-background_scriptures_l.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/background_scriptures_l.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-background_scriptures_p.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/background_scriptures_p.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_add.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_add.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_add_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_add_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_close.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_close.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_close_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_close_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_favorite.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_favorite.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_favorite_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_favorite_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_next.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_next.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_next_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_next_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_pause.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_pause.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_pause_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_pause_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_play.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_play.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_play_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_play_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_prev.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_prev.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_prev_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_prev_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_remove.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_remove.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_remove_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_remove_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_stop.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_stop.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-button_stop_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_stop_pressed.png"
	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
	cp -a "data-icon.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/icon.png"
