## watersofshiloah 1.0.1-0

=== debian/changelog ===
watersofshiloah (1.0.1-0) stable; urgency=low

  * Cut down on size of media
  * Attempting to get Maemo 4.1 working
  * Fixing a couple of issues for launching on Maemo 5

 -- Ed Page <eopage@byu.net>  Mon, 27 Sep 2010 21:31:06 +0000
