=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: watersofshiloah
 Architecture: all
-Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-gst0.10 | python2.5-gst0.10, python-osso | python2.5-osso, python-hildon | python2.5-hildon
+Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-osso | python2.5-osso, python-hildon | python2.5-hildon
 Recommends: 
 Description: Media player for inspirational streaming radio and audiobooks including the KJV Bible
  Supports streaming:
@@ -20,7 +20,6 @@
  Homepage: http://watersofshiloah.garage.maemo.org
 XSBC-Maemo-Display-Name: Waters of Shiloah
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Waters%20of%20Shiloah
-XSBC-Maemo-Upgrade-Description: Initial release
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0
