## watersofshiloah 1.0.2-0

=== debian/changelog ===
watersofshiloah (1.0.2-0) stable; urgency=low

  * Another Diablo fix
  * Fixing a missing graphic

 -- Ed Page <eopage@byu.net>  Tue, 28 Sep 2010 21:58:49 +0000
