=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: watersofshiloah
 Architecture: all
-Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-osso | python2.5-osso, python-hildon | python2.5-hildon
+Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-telepathy | python2.5-telepathy, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-gst0.10
 Recommends: 
 Description: Media player for inspirational streaming radio and audiobooks including the KJV Bible
  Supports streaming:
