## watersofshiloah 1.0.3-0

=== debian/changelog ===
watersofshiloah (1.0.3-0) stable; urgency=low

  * Hildonizing the menu for Maemo 4.1
  * Fixing the background images for Maemo 4.1
  * Improving error handling for when there is no network access

 -- Ed Page <eopage@byu.net>  Mon, 04 Oct 2010 11:02:59 +0000
