## watersofshiloah 1.0.4-0

=== debian/changelog ===
watersofshiloah (1.0.4-0) stable; urgency=low

  * Fixing a Maemo 5 issue introduced in 1.0.3

 -- Ed Page <eopage@byu.net>  Mon, 04 Oct 2010 18:53:36 +0000
