## watersofshiloah 1.0.5-0

=== debian/changelog ===
watersofshiloah (1.0.5-0) stable; urgency=low

  * Fixing some orientation bugs
  * Making log file rotate due to long release cycles

 -- Ed Page <eopage@byu.net>  Tue, 15 Mar 2011 21:50:44 +0000
