=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,10 @@
 	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
 	cp -a "src-util-overloading.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/overloading.py"
 	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
+	cp -a "src-util-qtpie.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/qtpie.py"
+	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
+	cp -a "src-util-qtpieboard.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/qtpieboard.py"
+	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
 	cp -a "src-util-time_utils.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/time_utils.py"
 	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/"
 	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/lib/util/tp_utils.py"
@@ -120,7 +124,3 @@
 	cp -a "data-button_remove_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_remove_pressed.png"
 	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
 	cp -a "data-button_stop.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_stop.png"
-	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
-	cp -a "data-button_stop_pressed.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/button_stop_pressed.png"
-	mkdir -p "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/"
-	cp -a "data-icon.png" "$(CURDIR)/debian/watersofshiloah/opt/WatersOfShiloah/share/icon.png"
