## watersofshiloah 1.0.6-0

=== debian/changelog ===
watersofshiloah (1.0.6-0) stable; urgency=low

  * Fixing Maemo 4.1

 -- Ed Page <eopage@byu.net>  Tue, 15 Mar 2011 22:23:16 +0000
